@charset 'UTF-8';
/*============================================================
* pages
*============================================================*/
.style-toppage .section-hero .hero
{
    position: relative;
}

.style-toppage .section-hero .hero-body
{
    width: 100%;
    height: 420px;

    background-image: url(../images/pages/toppage/bg_hero.jpg);
	background-position: 60% center;
	background-repeat:no-repeat;
    background-size: cover;
}
@media (min-width: 980px)
{
    .style-toppage .section-hero .hero-body
    {
        height: 600px;

        background-image: url(../images/pages/toppage/pc_bg_hero.jpg);
		background-position: center center;
    }
}

.style-toppage .section-hero .text-box
{
    position: absolute;
    bottom: 60px;
    right: 5px;

	text-align:right;
	color:#FFFFFF;
}

.style-toppage .section-hero .catchcopy
{
    font-family: 'A1 Mincho', 'Roboto Slab', Garamond, 'Times New Roman', 'ヒラギノ明朝 ProN W6', '游明朝', 'Yu Mincho', '游明朝体', 'YuMincho', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
    font-weight: normal;
    line-height: 1.6;
}

.style-toppage .section-hero .lead-text
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;

    margin: 10px 0 0;
}

@media (min-width: 980px)
{
    .style-toppage .section-hero .hero
    {
        height: 940px;
    }
    .style-toppage .section-hero .text-box
    {
        bottom: 40px;
		right:50px;
    }
    .style-toppage .section-hero .catchcopy
    {
        font-size: 36px;
        font-size: 3.6rem;
        font-weight: normal;
        line-height: 1.6;
    }
	.style-toppage .section-hero .catchcopy .letSpa-kakko
    {
		letter-spacing:-0.4em;
    }
	.style-toppage .section-hero .catchcopy .letSpa-kuten
    {
		letter-spacing:-0.8em;
    }

    .style-toppage .section-hero .lead-text
    {
        font-weight: bold;

        margin: 10px 0 0;
    }
}

.style-toppage .section-lead
{
    padding: 40px;

    text-align: center;

    background: #fff;
}
.style-toppage .section-lead .lead-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
}
.style-toppage .section-lead .lead-text
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;

    margin: 0px 0 0;

}
@media (min-width: 980px)
{
    .style-toppage .section-lead
    {
        padding: 70px;
    }
    .style-toppage .section-lead .lead-caption
    {
        font-size: 24px;
        font-size: 2.4rem;
    }
    .style-toppage .section-lead .lead-text
    {
        margin: 0px 0 0;
    }
}

.style-toppage .section-about
{
    margin: 40px 0 0;
}
@media (min-width: 980px)
{
    .style-toppage .section-about
    {
        margin: 80px 0 0;
    }
}

.style-toppage .section-service
{
    margin: 40px 0 0;
}
@media (min-width: 980px)
{
    .style-toppage .section-service
    {
        margin: 80px 0 0;
    }
}

.style-toppage .section-information
{
    margin: 40px 0 0;
}
@media (min-width: 980px)
{
    .style-toppage .section-information
    {
        margin: 140px 0 0;
    }
}
.style-toppage .section-information .information-header
{
    display: table;

    width: 100%;
    padding: 0 0 20px;
}
.style-toppage .section-information .information-header > div
{
    display: table-cell;

    vertical-align: middle;
}
.style-toppage .section-information .information-header .caption-set
{
    line-height: 1;

    position: relative;

    margin: 0 0 20px;
}
.style-toppage .section-information .information-header .caption-set .caption
{
    font-family: 'Alegreya Sans';
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
}
.style-toppage .section-information .information-header .caption-set .caption-rubi
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;

    margin: 5px 0 0;
}
.style-toppage .section-information .information-header .information-listpage-link
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;

    text-align: right;
}
.style-toppage .section-information .information-header .information-listpage-link a
{
    text-decoration: none;
}
@media (min-width: 980px)
{
    .style-toppage .section-information .information-header .caption-set
    {
        padding: 0;
    }
    .style-toppage .section-information .information-header .caption-set .set-inner
    {
        display: table;
    }
    .style-toppage .section-information .information-header .caption-set .set-inner > div
    {
        display: table-cell;

        vertical-align: middle;
    }
    .style-toppage .section-information .information-header .caption-set .caption
    {
        font-size: 36px;
        font-size: 3.6rem;

        padding-right: 30px;
    }
    .style-toppage .section-information .information-header .caption-set .caption-rubi
    {
        margin: 0;
    }
    .style-toppage .section-information .information-header .information-listpage-link a:hover
    {
        opacity: .7;
    }
}

.style-toppage .section-site-contents
{
    margin: 40px 0 0;
}
@media (min-width: 980px)
{
    .style-toppage .section-site-contents
    {
        margin: 140px 0 0;
    }
}
.style-toppage .section-site-contents .site-contents-list a
{
    display: block;
    overflow: hidden;

    text-decoration: none;
}
.style-toppage .section-site-contents .site-contents-list img
{
    width: 100%;
    height: auto;
}
.style-toppage .section-site-contents .site-contents-list .contents-card
{
    position: relative;

    text-align: center;

    color: #fff;
}
.style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-set
{
    position: absolute;
    top: calc(50% - 100px/2);
    left: calc(50% - 100%/2);

    display: table;

    width: 100%;
    height: 100px;
}
.style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-set > div
{
    display: table-cell;

    vertical-align: middle;
}
.style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-en
{
    font-family: 'Alegreya Sans';
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
}
.style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-jp
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
}
.style-toppage .section-site-contents .row-base .site-contents-list li
{
    margin: 30px 0 0;
}
.style-toppage .section-site-contents .row-base .site-contents-list li:first-child
{
    margin-top: 0;
}
.style-toppage .section-site-contents .row-taser
{
    margin: 30px 0 0;
}
@media (min-width: 980px)
{
    .style-toppage .section-site-contents .site-contents-list a
    {
        position: relative;
    }
    .style-toppage .section-site-contents .site-contents-list a:after
    {
        position: absolute;
        top: 0;
        left: 0;

        display: block;

        width: 100%;
        height: 100%;

        content: '';
        transition: all .3s linear;

        background: transparent;
    }
    .style-toppage .section-site-contents .site-contents-list a .card-bg
    {
        transition: all .3s linear;
    }
    .style-toppage .section-site-contents .site-contents-list a:hover.is-anime-finish .card-bg
    {
        transform: scale(1.05);
    }
    .style-toppage .section-site-contents .site-contents-list a:hover.is-anime-finish:after
    {
        background: rgba(0, 0, 0, .2);
    }
    .style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-set
    {
        line-height: 1.5;
    }
    .style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-en
    {
        font-size: 26px;
        font-size: 2.6rem;
    }
    .style-toppage .section-site-contents .site-contents-list .contents-card .card-ttl-jp
    {
        font-size: 16px;
        font-size: 1.6rem;
    }
    .style-toppage .section-site-contents .row-base .site-contents-list
    {
        overflow: hidden;

        text-align: center;
    }
    .style-toppage .section-site-contents .row-base .site-contents-list li
    {
        display: inline-block;

        width: 30%;
        margin: 0;
        margin: 0 5%;
        margin-left: 5%;
    }
    .style-toppage .section-site-contents .row-taser
    {
        margin: 80px 0 0;
    }
    .style-toppage .section-site-contents .row-taser .site-contents-list a:hover.is-anime-finish .card-bg
    {
        transform: scale(1.02);
    }
}

.style-aboutus .section-pageheader .pageheader-body
{
    background-image: url(../images/pages/aboutus/bg_pageheader.jpg);
}
@media (min-width: 980px)
{
    .style-aboutus .section-pageheader .pageheader-body
    {
        background-image: url(../images/pages/aboutus/pc_bg_pageheader.jpg);
    }
}

.style-aboutus .section-vision .get-box
{
    margin: 20px 20px 0;
    padding: 15px;

    background: #f2f5f7;
}
.style-aboutus .section-vision .get-box .type-line li
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;
}

.style-aboutus .section-vision .method-contents
{
    margin: 40px 0 0;
    padding: 40px 20px;

    background: #f2f5f7;
}
.style-aboutus .section-vision .method-contents .method-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;

    text-align: center;
}
.style-aboutus .section-vision .method-contents .method-list
{
    margin: 30px 0 0;
}
.style-aboutus .section-vision .method-contents .method-list li
{
    margin: 30px 0 0;
}
.style-aboutus .section-vision .method-contents .method-list li:first-child
{
    margin-top: 0;
}
.style-aboutus .section-vision .method-contents .method-list .method-item
{
    text-align: center;
}
.style-aboutus .section-vision .method-contents .method-list .method-item .item-message {
   text-align: left;
}
.style-aboutus .section-vision .method-contents .method-list .method-item .item-fig
{
    margin: 0 auto;
}
.style-aboutus .section-vision .method-contents .method-list .method-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;

    margin: 15px 0 5px;
}

@media (min-width: 980px)
{
    .style-aboutus .section-vision .get-box
    {
        max-width: 730px;
        margin: 30px auto 0;
        padding: 30px 50px;
    }
    .style-aboutus .section-vision .get-box .type-line
    {
        overflow: hidden;
    }
    .style-aboutus .section-vision .get-box .type-line li
    {
        float: left;

        width: 50%;
    }
    .style-aboutus .section-vision .method-contents
    {
        margin: 100px 0 0;
        padding: 100px 5.5%;
    }
    .style-aboutus .section-vision .method-contents .method-caption
    {
        font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
        font-size: 20px;
        font-size: 2rem;
    }
    .style-aboutus .section-vision .method-contents .method-list
    {
        overflow: hidden;

        margin: 40px 0 0;
    }
    .style-aboutus .section-vision .method-contents .method-list li
    {
        float: left;

        width: 30%;
        margin: 0 5% 0 0;
    }
    .style-aboutus .section-vision .method-contents .method-list li:first-child
    {
        margin-top: 0;
    }
    .style-aboutus .section-vision .method-contents .method-list li:nth-child(3n)
    {
        margin-right: 0;
    }
    .style-aboutus .section-vision .method-contents .method-list .method-item .item-fig img
    {
        width: 100%;
        height: auto;
    }
    .style-aboutus .section-vision .method-contents .method-list .method-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;
		text-align: left;
        margin: 20px 0 15px;
    }
}

.style-aboutus .section-cledo .cledo-list
{
    margin: 40px 0 0;
}
.style-aboutus .section-cledo .cledo-list li
{
    margin: 25px 0 0;
}
.style-aboutus .section-cledo .cledo-list li:first-child
{
    margin-top: 0;
}
.style-aboutus .section-cledo .cledo-list .cledo-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;

    margin: 0 0 5px;
}

@media (min-width: 980px)
{
    .style-aboutus .section-cledo .cledo-list
    {
        overflow: hidden;

        margin: 30px 0 0;
    }
    .style-aboutus .section-cledo .cledo-list li
    {
        float: left;

        width: 30%;
        margin: 50px 5% 0 0;
    }
    .style-aboutus .section-cledo .cledo-list li:first-child
    {
        margin-top: 50px;
    }
    .style-aboutus .section-cledo .cledo-list li:nth-child(3n)
    {
        margin-right: 0;
    }
    .style-aboutus .section-cledo .cledo-list .cledo-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;

        margin: 0 0 15px;
    }
}

.style-company .section-pageheader .pageheader-body
{
    background-image: url(../images/pages/company/bg_pageheader-min.jpg);
}
@media (min-width: 980px)
{
    .style-company .section-pageheader .pageheader-body
    {
        background-image: url(../images/pages/company/pc_bg_pageheader-min.jpg);
    }
}

.style-company .section-profile .company-profile-column
{
    padding: 0 20px;
}

.style-company .section-profile .company-profile-list dt
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;

    padding-top: 15px;
}

.style-company .section-profile .company-profile-list dd
{
    margin-top: 5px;
    padding-bottom: 15px;

    border-bottom: 1px solid #d9dddc;
}

.style-company .section-profile .company-profile-list .officer
{
    display: table;
}
.style-company .section-profile .company-profile-list .officer > div
{
    display: table-cell;

    vertical-align: top;
}
.style-company .section-profile .company-profile-list .officer .roll
{
    width: 10em;
}

@media (min-width: 980px)
{
    .style-company .section-profile .company-profile-column
    {
        overflow: hidden;

        margin: 80px 0 0;
        padding: 0;
    }
    .style-company .section-profile .company-profile-column .col
    {
        width: 48%;
    }
    .style-company .section-profile .company-profile-column .col.first
    {
        float: left;
    }
    .style-company .section-profile .company-profile-column .col.second
    {
        float: right;
    }
    .style-company .section-profile .company-profile-list
    {
        overflow: hidden;
    }
    .style-company .section-profile .company-profile-list dt
    {
        float: left;
        clear: left;

        padding: 15px 0;
    }
    .style-company .section-profile .company-profile-list dd
    {
        margin: 0;
        padding: 15px 0;
        padding-left: 140px;
    }
}

.style-company .section-message .image img
{
    width: 100%;
    height: auto;
}

.style-company .section-message .text.author
{
    text-align: right;
}

.style-company .section-access #map-canvas
{
    height: 230px;
}

.style-company .section-access .map-information .image img
{
    width: 100%;
    height: auto;
}

.style-company .section-access .map-information .detail
{
    margin: 20px 20px 0;
}
.style-company .section-access .map-information .detail .company-name
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
}
.style-company .section-access .map-information .detail .company-information
{
    margin: 10px 0 0;
}
.style-company .section-access .map-information .detail address
{
    font-style: normal;
}
.style-company .section-access .map-information .detail .telephone
{
    margin: 10px 0 0;
}

.style-company .section-access .map-access
{
    margin: 20px 0 0;
}

@media (min-width: 980px)
{
    .style-company .section-access #map-canvas
    {
        height: 870px;
    }
    .style-company .section-access .common-box
    {
        padding: 150px 8.5%;
    }
    .style-company .section-access .map-column
    {
        overflow: hidden;

        margin: 100px 0 0;
    }
    .style-company .section-access .map-information
    {
        float: right;

        /*width: 50%;*/
    }
    .style-company .section-access .map-information .detail
    {
        display: table;

        margin: 0 15% 0;
    }
    .style-company .section-access .map-information .detail > div
    {
        display: table-cell;

        vertical-align: middle;
    }
    .style-company .section-access .map-information .detail .company-name
    {
        font-size: 16px;
        font-size: 1.6rem;
    }
    .style-company .section-access .map-information .detail .company-information
    {
        margin: 10px 0 0;
    }
    .style-company .section-access .map-information .detail address
    {
        font-style: normal;
    }
    .style-company .section-access .map-information .detail .telephone
    {
        margin: 10px 0 0;
    }
    .style-company .section-access .map-access
    {
        /*float: left;

        width: 50%;*/
        margin: 0;
    }
}

.style-service .prev-index
{
    padding: 0 35px 50px;

    background: #fff;
}

.style-service .section-pageheader .pageheader-body
{
    background-image: url(../images/pages/service/bg_pageheader.jpg);
}
@media (min-width: 980px)
{
    .style-service .section-pageheader .pageheader-body
    {
        background-image: url(../images/pages/service/pc_bg_pageheader.jpg);
    }
}

.style-service.page-clientwork .section-pageheader .pageheader-body
{
    background-image: url(../images/pages/service/client-work/bg_pageheader.jpg);
}
@media (min-width: 980px)
{
    .style-service.page-clientwork .section-pageheader .pageheader-body
    {
        background-image: url(../images/pages/service/client-work/pc_bg_pageheader.jpg);
    }
}

.style-service.page-support .section-pageheader .pageheader-body
{
    background-image: url(../images/pages/service/support/bg_pageheader.jpg);
}
@media (min-width: 980px)
{
    .style-service.page-support .section-pageheader .pageheader-body
    {
        background-image: url(../images/pages/service/support/pc_bg_pageheader.jpg);
    }
}

.style-service .section-concept .concept-list
{
    margin: 30px 20px 0;
}
.style-service .section-concept .concept-list li
{
    margin: 30px 0 0;
}
.style-service .section-concept .concept-list li:first-child
{
    margin-top: 0;
}
.style-service .section-concept .concept-list .concept-item
{
    text-align: center;
}
.style-service .section-concept .concept-list .concept-item .item-fig
{
    margin: 0 auto;
}
.style-service .section-concept .concept-list .concept-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;

    margin: 15px 0 5px;
}
.style-service .section-concept .concept-list .concept-item .item-text
{
    text-align: left;
}

@media (min-width: 980px)
{
    .style-service .section-concept .concept-list
    {
        overflow: hidden;

        margin: 100px 0 0;
    }
    .style-service .section-concept .concept-list li
    {
        float: left;

        width: 30%;
        margin: 0 5% 0 0;
    }
    .style-service .section-concept .concept-list li:first-child
    {
        margin-top: 0;
    }
    .style-service .section-concept .concept-list li:nth-child(3n)
    {
        margin-right: 0;
    }
    .style-service .section-concept .concept-list .concept-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;

        margin: 20px 0 15px;
    }
}

.style-service .section-service .service-column
{
    margin: 40px 0 0;
}
.style-service .section-service .service-column .col
{
    margin: 20px 0 0;
}
.style-service .section-service .service-column .col:first-child
{
    margin: 0;
}
.style-service .section-service .service-column a
{
    text-decoration: none;
}

.style-service .section-service .service-item.is-current .item-detail
{
    background: #f2f5f7;
}

.style-service .section-service .service-item.is-current .item-image:after
{
    background: rgba(0, 0, 0, .2);
}

.style-service .section-service .service-item .item-detail a
{
    display: block;

    padding: 20px;
}

.style-service .section-service .service-item .item-image
{
    position: relative;

    overflow: hidden;
}
.style-service .section-service .service-item .item-image img
{
    transition: all .3s linear;
}
.style-service .section-service .service-item .item-image:after
{
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 100%;

    content: '';
    transition: all .3s linear;

    background: transparent;
}

.style-service .section-service .service-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
}

.style-service .section-service .service-item .item-text
{
    margin: 15px 0 0;
}

.style-service .section-service .service-item .item-link
{
    margin: 15px 0 0;
}
.style-service .section-service .service-item .item-link a
{
    text-decoration: none;
}

@media (min-width: 980px)
{
    .style-service .section-service .service-column
    {
        overflow: hidden;

        margin: 100px 0 0;
    }
    .style-service .section-service .service-column .col
    {
        width: 50%;
        margin: 0;
    }
    .style-service .section-service .service-column .col.first
    {
        float: left;
    }
    .style-service .section-service .service-column .col.second
    {
        float: right;
    }
    .style-service .section-service .service-item:hover .item-detail,
    .style-service .section-service .service-item.is-current .item-detail
    {
        cursor: pointer;

        background: #f2f5f7;
    }
    .style-service .section-service .service-item:hover .item-image img,
    .style-service .section-service .service-item.is-current .item-image img
    {
        transform: scale(1.05);
    }
    .style-service .section-service .service-item:hover .item-image:after,
    .style-service .section-service .service-item.is-current .item-image:after
    {
        background: rgba(0, 0, 0, .2);
    }
    .style-service .section-service .service-item .item-detail
    {
        margin: 0;
        padding: 50px 7%;

        transition: all .3s linear;
    }
    .style-service .section-service .service-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;
    }
}

.style-service .section-works .livline-works
{
    margin: 40px 0 0;
    padding: 40px 20px;

    background: #f2f5f7;
}
.style-service .section-works .livline-works .works-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;

    text-align: center;
}
.style-service .section-works .livline-works .works-list
{
    margin: 30px 0 0;
}
.style-service .section-works .livline-works .works-list li
{
    margin: 30px 0 0;
}
.style-service .section-works .livline-works .works-list li:first-child
{
    margin-top: 0;
}
.style-service .section-works .livline-works .works-list .works-item
{
    text-align: center;
}
.style-service .section-works .livline-works .works-list .works-item .item-fig
{
    margin: 0 auto;
}
.style-service .section-works .livline-works .works-list .works-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;

    margin: 15px 0 5px;
}

@media (min-width: 980px)
{
    .style-service .section-works .livline-works
    {
        margin: 80px 0 0;
        padding: 100px 5.5%;
    }
    .style-service .section-works .livline-works .works-caption
    {
        font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
        font-size: 20px;
        font-size: 2rem;

        margin: 0 0 40px;
    }
    .style-service .section-works .livline-works .works-list
    {
        overflow: hidden;

        margin-top: -80px;
    }
    .style-service .section-works .livline-works .works-list li
    {
        float: left;

        width: 30%;
        margin: 80px 5% 0 0;
    }
    .style-service .section-works .livline-works .works-list li:first-child
    {
        margin-top: 80px;
    }
    .style-service .section-works .livline-works .works-list li:nth-child(3n)
    {
        margin-right: 0;
    }
    .style-service .section-works .livline-works .works-list .works-item .item-fig .fig-inner
    {
        background: none;
    }
    .style-service .section-works .livline-works .works-list .works-item .item-fig img
    {
        width: 100%;
        height: auto;
    }
    .style-service .section-works .livline-works .works-list .works-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;

        margin: 20px 0 15px;
    }
}

.style-service .section-solution .solution-list li
{
    margin: 20px 0 0;
}
.style-service .section-solution .solution-list li:first-child
{
    margin: 0;
}

.style-service .section-solution .solution-item.is-current .item-detail
{
    background: #f2f5f7;
}

.style-service .section-solution .solution-item.is-current .item-image:after
{
    background: rgba(0, 0, 0, .2);
}

.style-service .section-solution .solution-item .item-detail a
{
    display: block;

    padding: 20px;

    text-decoration: none;
}

.style-service .section-solution .solution-item .item-image
{
    position: relative;

    overflow: hidden;
}
.style-service .section-solution .solution-item .item-image img
{
    width: 100%;
    height: auto;

    transition: all .3s linear;
}
.style-service .section-solution .solution-item .item-image:after
{
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 100%;

    content: '';
    transition: all .3s linear;

    background: transparent;
}

.style-service .section-solution .solution-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
}

.style-service .section-solution .solution-item .item-text
{
    margin: 15px 0 0;
}

.style-service .section-solution .solution-item .item-link
{
    margin: 15px 0 0;
}
.style-service .section-solution .solution-item .item-link a
{
    text-decoration: none;
}

@media (min-width: 980px)
{
    .style-service .section-solution .solution-list
    {
        margin: 100px 0 0;
    }
    .style-service .section-solution .solution-list li
    {
        margin: 70px 0 0;
    }
    .style-service .section-solution .solution-list li:first-child
    {
        margin: 0;
    }
    .style-service .section-solution .solution-item
    {
        display: table;
    }
    .style-service .section-solution .solution-item > div
    {
        display: table-cell;

        width: 50%;

        vertical-align: middle;
    }
    .style-service .section-solution .solution-item:hover .item-detail,
    .style-service .section-solution .solution-item.is-current .item-detail
    {
        /* cursor: pointer;  */

        background: #f2f5f7;
    }
    .style-service .section-solution .solution-item:hover .item-image img,
    .style-service .section-solution .solution-item.is-current .item-image img
    {
        transform: scale(1.05);
    }
    .style-service .section-solution .solution-item:hover .item-image:after,
    .style-service .section-solution .solution-item.is-current .item-image:after
    {
        background: rgba(0, 0, 0, .2);
    }
    .style-service .section-solution .solution-item .item-detail
    {
        transition: all .3s linear;
    }
    .style-service .section-solution .solution-item .item-detail a
    {
        display: table;

        width: 100%;
        padding: 0 7%;
    }
    .style-service .section-solution .solution-item .item-detail a > div
    {
        display: table-cell;

        vertical-align: middle;
    }
    .style-service .section-solution .solution-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;
    }
}

.style-csr .section-pageheader .pageheader-body
{
    background-image: url(../images/pages/csr/bg_pageheader.jpg);
}
@media (min-width: 980px)
{
    .style-csr .section-pageheader .pageheader-body
    {
        background-image: url(../images/pages/csr/pc_bg_pageheader.jpg);
    }
}

.style-csr .section-csr .keyvisual
{
    margin: 40px 0 0;
}

.style-csr .section-csr .csr-list
{
    margin: 30px 20px 0;
}
.style-csr .section-csr .csr-list li
{
    margin: 30px 0 0;
}
.style-csr .section-csr .csr-list li:first-child
{
    margin-top: 0;
}
.style-csr .section-csr .csr-list .csr-item
{
    text-align: center;
}
.style-csr .section-csr .csr-list .csr-item .item-fig
{
    margin: 0 auto;
}
.style-csr .section-csr .csr-list .csr-item .item-caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;

    margin: 15px 0 5px;
}
.style-csr .section-csr .csr-list .csr-item .item-text
{
    text-align: left;
}

@media (min-width: 980px)
{
    .style-csr .section-csr .keyvisual
    {
        margin: 100px 0 0;
		position:relative;
		height:551px;
		overflow:hidden;
    }
	.style-csr .section-csr .keyvisual .posab
    {
		position:absolute;
		top:0;
		left:50%;
		margin-left:-750px;
    }
    .style-csr .section-csr .csr-list
    {
        overflow: hidden;

        margin: 20px 0 0;
    }
    .style-csr .section-csr .csr-list li
    {
        float: left;

        width: 30%;
        margin: 80px 5% 0 0;
    }
    .style-csr .section-csr .csr-list li:first-child
    {
        margin-top: 80px;
    }
    .style-csr .section-csr .csr-list li:nth-child(3n)
    {
        margin-right: 0;
    }
    .style-csr .section-csr .csr-list .csr-item .item-caption
    {
        font-size: 16px;
        font-size: 1.6rem;

        margin: 20px 0 15px;
    }
}

/* 2022 採用ページ */

.style-recruit .section-job
{
    margin: 40px 0 0;
}

.style-recruit .section-job p.center-text
{
   text-align: center;
}

.style-recruit .section-job .job-profile-list dt,
.style-recruit .section-job .job-profile-list dd
{
    padding: 0 20px;
}

.style-recruit .section-job .job-profile-list dt
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;

    padding-top: 15px;
}

.style-recruit .section-job .job-profile-list dd
{
    margin-top: 5px;
    padding-bottom: 15px;

    border-bottom: 1px solid #d9dddc;
}

@media (min-width: 980px)
{
    .style-recruit .section-job .job-recruit
    {
        margin: 80px 0 0;
    }
    .style-recruit .section-job .job-profile-column
    {
        overflow: hidden;

        padding: 20px 0 0;
    }
    .style-recruit .section-job .job-profile-column .col
    {
        width: 48%;
    }
    .style-recruit .section-job .job-profile-column .col.first
    {
        float: left;
    }
    .style-recruit .section-job .job-profile-column .col.second
    {
        float: right;
    }
    .style-recruit .section-job .job-profile-list
    {
        overflow: hidden;
    }
    .style-recruit .section-job .job-profile-list dt
    {
        float: left;
        clear: left;

        padding: 15px 0;
    }
    .style-recruit .section-job .job-profile-list dd
    {
        margin: 0;
        padding: 15px 0;
        padding-left: 140px;
    }
}

.style-recruit .job-banner
{
    margin: 20px 0;
}
.style-recruit .job-banner .banner-column
{
    margin: 20px 0 0;
}
.style-recruit .job-banner .banner-column p
{
    margin:0 0 5px 0;
}

.style-recruit .section-job .banner-column dt
{
   text-align: center;
}

.style-recruit .job-banner .banner-column .link,
.style-recruit .job-banner .banner-column .image {
    padding: 10px;
    border-radius: 5px;
}
.style-recruit .job-banner .banner-column a
{
    display: block;
    text-align: center;
}
.style-recruit .job-banner .banner-column .image
{
    border: 1px solid #dce0e3;
    background-color: #fff;

}
.style-recruit .job-banner .banner-column .image img
{
max-height: 52px;
}
.style-recruit .job-banner .banner-column .link
{
    min-height: 74px;
    background-color: #232323;
    color: #fff;
}
.style-recruit .job-banner .banner-column .link a
{
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: bold;
    transform: translate(0%, 50%);
}
@media (min-width: 980px)
{
    .style-recruit .job-banner 
    {
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .style-recruit .job-banner .banner-column
{
    margin: 0 20px;
}
    .style-recruit .job-banner .banner-column .link,
    .style-recruit .job-banner .banner-column .image 
    {
        max-height: 80px;
        min-width: 220px;
    }
    .style-recruit .job-banner .banner-column .link a
    {
        transform: translate(0%, 45%);
    }
}

.style-information .item-selector
{
    margin: 0 20px 50px;
}
.style-information .item-selector::after
{
    display: table;
    clear: both;

    content: '';
}
.style-information .item-selector .selecter-list > li
{
    margin: 10px 0 0;
}
.style-information .item-selector .selecter-list > li:first-child
{
    margin-top: 0;
}
@media (min-width: 980px)
{
    .style-information .item-selector
    {
        margin: 0 0 100px;
    }
    .style-information .item-selector .selecter-list
    {
        float: right;
    }
    .style-information .item-selector .selecter-list::after
    {
        display: table;
        clear: both;

        content: '';
    }
    .style-information .item-selector .selecter-list > li
    {
        display: inline;
        float: left;

        width: 270px;
        margin: 0 20px 0 0;
    }
    .style-information .item-selector .selecter-list > li:first-child
    {
        margin-left: 0;
    }
}

.style-information .section-article .prev-index
{
    margin: 50px 20px 0;
}

@media (min-width: 980px)
{
    .style-information .section-article .prev-index
    {
        max-width: 725px;
        margin: 80px auto 0;
    }
    .style-information .section-article .prev-index .btn
    {
        width: 100%;
        padding: 25px 0;
    }
}

.style-information .ariticle-container
{
    margin: 0 20px;
}
.style-information .ariticle-container .article-side
{
    font-family: 'Alegreya Sans';

    display: table;
}
.style-information .ariticle-container .article-side > div
{
    display: table-cell;

    vertical-align: middle;
}
.style-information .ariticle-container .article-side .article-date
{
    font-size: 14px;
    font-size: 1.4rem;
}
.style-information .ariticle-container .article-side .article-category
{
    padding-left: 10px;
}
.style-information .ariticle-container .article-ttl
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;

    margin: 10px 0 0;
}
.style-information .ariticle-container .article-body
{
    margin: 20px 0 0;
}
@media (min-width: 980px)
{
    .style-information .ariticle-container
    {
        max-width: 725px;
        margin: 0 auto;
    }
    .style-information .ariticle-container .article-side .article-date
    {
        font-size: 18px;
        font-size: 1.8rem;
    }
    .style-information .ariticle-container .article-side .article-category
    {
        padding-left: 15px;
    }
    .style-information .ariticle-container .article-ttl
    {
        font-size: 22px;
        font-size: 2.2rem;

        margin: 20px 0 0;
    }
    .style-information .ariticle-container .article-body
    {
        margin: 40px 0 0;
    }
}

.style-privacy .policy-ttl
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;

    margin: 0 0 25px;

    text-align: center;
}

.style-privacy .policy-information
{
    margin: 25px 0 0;

    text-align: right;
}

.style-privacy .policy-list
{
    margin: 30px 0 0;
}
.style-privacy .policy-list a
{
    text-decoration: underline;
}
.style-privacy .policy-list a:hover
{
    opacity: .7;
}
.style-privacy .policy-list .list-ttl
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;

    margin: 30px 0 5px;
}
.style-privacy .policy-list .list-ttl:first-child
{
    margin-top: 0;
}
.style-privacy .policy-list .list-sttl
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 11px;
    font-size: 1.1rem;
    font-weight: bold;

    margin: 0 0 5px;
}
.style-privacy .policy-list .list-description
{
    margin: 0 0 15px;
}
.style-privacy .policy-list .list-item
{
    margin: 15px 0 0;
}
.style-privacy .policy-list .list-item:first-child
{
    margin-top: 0;
}
.style-privacy .policy-list .list-item ul
{
    padding-left: 1.5em;
}
.style-privacy .policy-list .list-item ul li
{
    margin: 5px 0 0;

    list-style-type: disc;
}
.style-privacy .policy-list .list-item ul li:first-child
{
    margin-top: 0;
}
.style-privacy .policy-list .list-item ol
{
    padding-left: 1.5em;
}
.style-privacy .policy-list .list-item ol li
{
    margin: 5px 0 0;

    list-style-type: decimal;
}
.style-privacy .policy-list .list-item ol li:first-child
{
    margin-top: 0;
}
.style-privacy .policy-list .list-item .list-text,
.style-privacy .policy-list .list-item ul,
.style-privacy .policy-list .list-item ol
{
    margin-left: 1em;
}

.style-privacy .manipulation
{
    margin: 50px 0 0;
}

.style-privacy .inquiries
{
    margin: 50px 0 0;
}
.style-privacy .inquiries .inquiries-description
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;
}
.style-privacy .inquiries .inquiries-information
{
    margin: 15px 0 0;
    padding: 15px;

    background: #efefef;
    height: 280px;
    overflow: scroll;
}
.style-privacy .inquiries .inquiries-information .caption
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;
}
.style-privacy .inquiries .inquiries-information address
{
    font-style: normal;

    margin: 5px 0 0;
}
.style-privacy .inquiries .inquiries-information .telephone
{
    margin: 5px 0 0;
}
.style-privacy .inquiries .inquiries-information .telephone a
{
    text-decoration: none;
}
.style-privacy .inquiries .inquiries-information .author
{
    margin: 5px 0 0;
}
.style-privacy .inquiries .foot-btn-block
{
    margin: 30px 0 0;

    text-align: center;
}

@media (min-width: 980px)
{
    .style-privacy .policy-ttl
    {
        font-size: 20px;
        font-size: 2rem;

        margin: 0 0 50px;
    }
    .style-privacy .policy-list
    {
        margin: 30px 0 0;
    }
    .style-privacy .policy-list .list-ttl
    {
        font-size: 16px;
        font-size: 1.6rem;

        margin: 30px 0 15px;
    }
    .style-privacy .policy-list .list-sttl
    {
        font-size: 14px;
        font-size: 1.4rem;

        margin: 0 0 10px;
    }
    .style-privacy .policy-list .list-description
    {
        margin: 0 0 20px;
    }
    .style-privacy .policy-list .list-item
    {
        margin: 20px 0 0;
    }
    .style-privacy .manipulation
    {
        margin: 100px 0 0;
    }
    .style-privacy .inquiries
    {
        margin: 100px 0 0;
    }
    .style-privacy .inquiries .inquiries-information
    {
        padding: 30px;
    }
    .style-privacy .inquiries .foot-btn-block
    {
        margin: 30px 0 0;

        text-align: center;
    }
    .style-privacy .table-columns
    {
        display: flex;
    }
    .style-privacy .table-columns .table-3column
    {
        width: 33.3333%;
    }
    .style-privacy .table-columns .table-3column th,
    .style-privacy .table-columns .table-3column td
    {
        border-left-width: 0;
    }
    .style-privacy .table-columns .table-3column:first-child th,
    .style-privacy .table-columns .table-3column:first-child td
    {
        border-left-width: 1px;
    }
}

.style-inquiry .contents
{
    margin-bottom: 30px;
}
@media (min-width: 980px)
{
    .style-inquiry .contents
    {
        margin-bottom: 170px;
    }
}

.style-inquiry .form-description
{
    text-align: center;
}

.style-inquiry .form-area
{
    margin: 40px 20px 0;
}
@media (min-width: 980px)
{
    .style-inquiry .form-area
    {
        max-width: 725px;
        margin: 80px auto 0;
    }
}

.style-inquiry .form-item
{
    padding: 15px 0;

    border-bottom: 1px solid #d9dddc;
}
.style-inquiry .form-item .item-name
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-weight: bold;
}
.style-inquiry .form-item .item-data
{
    margin: 5px 0 0;
}
@media (min-width: 980px)
{
    .style-inquiry .form-item
    {
        display: table;

        width: 100%;
        padding: 30px 0;
    }
    .style-inquiry .form-item .item-name
    {
        font-size: 16px;
        font-size: 1.6rem;

        width: 200px;
    }
    .style-inquiry .form-item .item-data
    {
        margin: 0;
    }
    .style-inquiry .form-item > div
    {
        display: table-cell;

        vertical-align: top;
    }
}

.style-inquiry .form-agree
{
    margin: 20px 0 0;
}
.style-inquiry .form-agree .agree-ttl
{
    font-family: 'Koburina Gothic W6 JIS2004', 'Open Sans', 'Hiragino Kaku Gothic ProN', Avenir, 'Helvetica Neue', Helvetica, Arial, Verdana, Roboto, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', Meiryo, 'メイリオ', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;

    margin: 0 0 10px;

    text-align: center;
}
.style-inquiry .form-agree .agree-description
{
    margin: 10px 0 20px;

    text-align: center;
}
.style-inquiry .form-agree .agree-box
{
    overflow: auto;

    height: 200px;
    padding: 15px;

    background: #f2f5f5;

    -webkit-overflow-scrolling: touch;
}
.style-inquiry .form-agree .agree-box .policy-list
{
    margin-top: 0;
}
.style-inquiry .form-agree .agree-box .list-ttl:first-child
{
    margin-top: 0;
}
.style-inquiry .form-agree .agree-confirm
{
    margin: 0 0 20px;

    text-align: center;
}
.style-inquiry .form-agree .agree-confirm a
{
    text-decoration: underline;
}
.style-inquiry .form-agree .agree-confirm a:hover
{
    opacity: .7;
}
.style-inquiry .form-agree .agree-input
{
    margin: 20px 0;
}
@media (min-width: 980px)
{
    .style-inquiry .form-agree
    {
        margin: 70px 0 0;
    }
    .style-inquiry .form-agree .agree-ttl
    {
        font-size: 24px;
        font-size: 2.4rem;

        margin: 0 0 20px;
    }
    .style-inquiry .form-agree .agree-box
    {
        padding: 40px;
    }
    .style-inquiry .form-agree .agree-confirm
    {
        margin: 0 0 60px;
    }
    .style-inquiry .form-agree .agree-input
    {
        margin: 40px 0;
    }
    .style-inquiry .form-agree .form-item-extra
    {
        text-align: center;
    }
}

.style-inquiry .form-request
{
    margin: 25px 18px 0;

    text-align: center;
}
.style-inquiry .form-request .btn-send
{
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;

    padding: 0;

    color: #fff;
}
.style-inquiry .form-request .btn-send > *
{
    width: 100%;
    padding: 15px;

    text-align: center;

    border: none;
    background: none;
}
.style-inquiry .form-request .btn-send.is-disabled
{
    border-color: #bdbdbd;
    background: #bdbdbd;
}
.btn.btn-primary.btn-send a {
    color: #FFFFFF;
    text-decoration: none;
	display:block;
}


@media (min-width: 980px)
{
    .style-inquiry .form-request
    {
        margin: 50px 0 0;
    }
    .style-inquiry .form-request .btn-send
    {
        font-size: 16px;
        font-size: 1.6rem;
    }
    .style-inquiry .form-request .btn-send:hover
    {
        color: #232323;
    }
    .style-inquiry .form-request .btn-send.is-disabled:after
    {
        background: #bdbdbd;
    }
    .style-inquiry .form-request .btn-send.is-disabled:hover
    {
        color: #fff;
    }
    .style-inquiry .form-request .btn-send > *
    {
        padding: 18px;
    }
    .btn.btn-primary.btn-send a:hover{
		color:#232323;
	}
}

.style-inquiry .telephone-contact
{
    text-align: center;
}
.style-inquiry .telephone-contact .telephone-num
{
    font-family: 'Alegreya Sans';
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: bold;
    font-style: italic;
    line-height: 1;
}
.style-inquiry .telephone-contact .telephone-num a
{
    text-decoration: none;
}
.style-inquiry .telephone-contact .telephone-time
{
    margin: 5px 0 0;
}
@media (min-width: 980px)
{
    .style-inquiry .telephone-contact .telephone-num
    {
        font-size: 56px;
        font-size: 5.6rem;
    }
}

/* 20191223 add.kato service/support.html aタグをspanに変更に伴うスタイル */
@media (min-width: 980px) {
    .style-service .section-solution .solution-item .item-detail span
    {
        display: table;

        width: 100%;
        padding: 0 7%;
    }
    }





